Passer au contenu principal
POST
/
creation
/
sportifs
/
anthropometrie
/
bulk
POST PriseAnthropometriqueBulkCreateView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/sportifs/anthropometrie/bulk \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form date_prise=2023-12-25 \
  --form 'prises={
  "sportif_id": 123,
  "poids_kg": 123,
  "taille_cm": 123,
  "taille_assise_cm": 123,
  "hauteur_banc_cm": 123,
  "masse_grasse_pct": 123,
  "indice_maturite": 123
}' \
  --form calcul_maturite_auto=true
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /prise-anthropometrique/bulk-create

date_prise
string<date>
requis
prises
PriseAnthropometriqueItemInput · object[]
requis
Minimum array length: 1
calcul_maturite_auto
boolean
défaut:true

Réponse

Reponse de succes

The response is of type object.